Subject: bug#22366: Chicken Scheme release tarballs ship non-source C code

From: Mario Domenech Goulart <[email-masked]>
Date: Tue, 17 Aug 2021 11:13:55 +0200

Hi,

That's a valid point, David.  I've created
http://bugs.call-cc.org/ticket/1776 for the issue you pointed out.

As far as I can tell, it's a tricky issue.  Regarding "my
understanding was that the Chicken developers do not care", and
speaking for myself, I think that's a misunderstanding. Please
consider that CHICKEN is developed by [a few] volunteers.  I think we
would all agree that it would be great to have an easily scrutable
source code, but we are not there.  Contributions to improve that are
welcome, of course.

(I tried to post this comment via the form in
http://issues.guix.gnu.org/22366 , but apparently that hasn't worked --
trying e-mail now)

All the best.
Mario